<?xml version="1.0"?>
<level levelNumber="8" countOfCards="52" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="332" y="436.333" angle="30.8438" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>8</over>
		<over>51</over>
	</card>
	<card id="1" zLayer="3" x="312.333" y="415.667" angle="60.25" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>8</under>
		<over>51</over>
	</card>
	<card id="2" zLayer="4" x="305.333" y="388.667" angle="90.2177" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>51</over>
	</card>
	<card id="3" zLayer="5" x="313" y="361.333" angle="-60.7813" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="6" x="332.333" y="342.667" angle="-30.6562" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>8</under>
		<over>51</over>
	</card>
	<card id="5" zLayer="7" x="358.333" y="335.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<under>8</under>
		<over>51</over>
	</card>
	<card id="6" zLayer="8" x="387.333" y="343" angle="30.4374" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>8</under>
		<over>51</over>
	</card>
	<card id="7" zLayer="0" x="452.333" y="443.333" angle="-60.7187" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>51</over>
	</card>
	<card id="8" zLayer="1" x="412.333" y="421" angle="-60.7187" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>7</under>
		<over>51</over>
	</card>
	<card id="9" zLayer="2" x="512.333" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>10</over>
		<under>22</under>
	</card>
	<card id="10" zLayer="3" x="512.333" y="487" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>11</over>
		<under>22</under>
	</card>
	<card id="11" zLayer="4" x="512.333" y="437.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<over>12</over>
		<under>22</under>
	</card>
	<card id="12" zLayer="5" x="512.333" y="387.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>11</under>
		<over>13</over>
		<under>22</under>
	</card>
	<card id="13" zLayer="6" x="512" y="337.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<over>14</over>
		<over>49</over>
	</card>
	<card id="14" zLayer="7" x="512.333" y="287.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>49</over>
	</card>
	<card id="15" zLayer="8" x="456" y="238" angle="-90" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>49</over>
	</card>
	<card id="16" zLayer="9" x="463.333" y="212.667" angle="-60.3834" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>49</over>
	</card>
	<card id="17" zLayer="10" x="484" y="192.333" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>49</over>
	</card>
	<card id="18" zLayer="11" x="513" y="184.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>49</over>
	</card>
	<card id="19" zLayer="12" x="539" y="191.667" angle="30.4063" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>49</over>
	</card>
	<card id="20" zLayer="13" x="559" y="212.667" angle="60.1876" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>49</over>
	</card>
	<card id="21" zLayer="14" x="566" y="239" angle="90.9687" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>49</over>
	</card>
	<card id="22" zLayer="0" x="572.706" y="443.316" angle="60.4063" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>23</over>
		<over>50</over>
	</card>
	<card id="23" zLayer="1" x="613.983" y="420.684" angle="60.9686" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>25</over>
		<over>26</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>50</over>
	</card>
	<card id="24" zLayer="0" x="688" y="436.333" angle="-30.1875" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>50</over>
	</card>
	<card id="25" zLayer="3" x="710" y="415.667" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>50</over>
	</card>
	<card id="26" zLayer="4" x="717" y="389.333" angle="90.5937" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>50</over>
	</card>
	<card id="27" zLayer="5" x="710.333" y="361" angle="60.5785" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>50</over>
	</card>
	<card id="28" zLayer="6" x="692" y="343" angle="30.2188" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>50</over>
	</card>
	<card id="29" zLayer="7" x="663" y="335.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>50</over>
	</card>
	<card id="30" zLayer="8" x="636" y="343" angle="-30.4687" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>50</over>
	</card>
	<card id="31" zLayer="0" x="745.333" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="32" zLayer="0" x="275.034" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="33" zLayer="1" x="750.316" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="34" zLayer="2" x="755.649" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="35" zLayer="3" x="760.982" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="4" x="765.315" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="5" x="770.982" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="6" x="775.649" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="7" x="780.982" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="8" x="785.315" y="536" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="1" x="270.367" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="42" zLayer="2" x="265.367" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="3" x="260.034" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="44" zLayer="4" x="255.367" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="5" x="250.034" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="6" x="245.034" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="7" x="240.367" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="8" x="235.367" y="536.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="49" zLayer="15" x="512" y="273.215" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="50" zLayer="9" x="627" y="413" angle="60.4147" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="51" zLayer="9" x="398" y="413.333" angle="-61" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
</level>
